[
  {
    "config": "常规",
    "ffmpeg": "",
    "mpv": ""
  },
  {
    "config": "芒果",
    "ffmpeg": "-headers \"User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.103 Safari/537.36\"\r\n\"Referer:https://www.mgtv.com\"",
    "mpv": "--http-header-fields=\"User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.103 Safari/537.36\",\"Referer:https://www.mgtv.com\""
  },
  {
    "config": "B站",
    "ffmpeg": "-headers \"User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.103 Safari/537.36\"\r\n\"Referer: https://www.bilibili.com\"",
    "mpv": "--http-header-fields=\"User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.103 Safari/537.36\",\"Referer: https://www.bilibili.com\""
  }
]